/*
Theme Name: Listify - Child Theme
Theme URI: http://astoundify.com/themes/listify
Author: Voice Brand Agency
Author URI: http://voicebrandagency.com
Description: Your beautiful handcrafted directory.
Version: 1.0.0
License: GNU General Public License
License URI: license.txt
Text Domain: listify-foursquare
Domain Path: /languages/
Tags: white, two-columns, one-column, right-sidebar, left-sidebar, responsive-layout, custom-background, custom-header, theme-options, full-width-template, featured-images, flexible-header, custom-menu, translation-ready
Template: listify
*/

/*Global Font*/
.tk-brandon-grotesque, body {
    font-family: "brandon-grotesque", sans-serif !important;
}

p {
    font-size: 15px;
    line-height: 1.5;
}

.entry-content h2 {
    margin: .5em 0;
}

/*END Global Font*/

/*Main content wrapper*/
.content-area {
    margin-top: 0.5em;
}

/*END Main content wrapper*/

/*Sub Title*/
.home-widget-title, .cover-wrapper, .callout-feature-title, .home-feature-title, .callout-feature-title, .entry-title, .blog .cover-wrapper h1.entry-title {
    text-transform: uppercase;
}

.job_listing-entry-header-wrapper.cover-wrapper {
    text-transform: inherit;
}

/*END Sub Title*/


.fieldset-gallery_images {
  display: none !important;
}


/*Global Button*/
.account-sign-in .button, .account-sign-in .content-shop-wrapper .added_to_cart, .account-sign-in .content-shop-wrapper .button[data-product_id], .account-sign-in .content-single-job_listing-gallery-wrapper .type-attachment .comment-count, .account-sign-in .load_more_jobs, .button, .button-secondary, .button-small.load_more_jobs, .button.button-small, .button[name="apply_coupon"], .button[name="proceed"], .button[name="update_cart"], .content-shop-wrapper .account-sign-in .added_to_cart, .content-shop-wrapper .account-sign-in .button[data-product_id], .content-shop-wrapper .added_to_cart, .content-shop-wrapper .button-small.added_to_cart, .content-shop-wrapper .button-small.button[data-product_id], .content-shop-wrapper .button[data-product_id], .content-shop-wrapper .job-manager-error .added_to_cart, .content-shop-wrapper .job-manager-error .button[data-product_id], .content-shop-wrapper .job-manager-message .added_to_cart, .content-shop-wrapper .job-manager-message .button[data-product_id], .content-shop-wrapper .job_listing_packages_title .added_to_cart, .content-shop-wrapper .job_listing_packages_title .button[data-product_id], .content-shop-wrapper .woocommerce #content div.product.product-type-grouped .summary .group_table a.added_to_cart, .content-shop-wrapper .woocommerce-message .added_to_cart, .content-shop-wrapper .woocommerce-message .button[data-product_id], .content-shop-wrapper .woocommerce_message .added_to_cart, .content-shop-wrapper .woocommerce_message .button[data-product_id], .content-single-job_listing-gallery-wrapper .type-attachment .account-sign-in .comment-count, .content-single-job_listing-gallery-wrapper .type-attachment .button-small.comment-count, .content-single-job_listing-gallery-wrapper .type-attachment .comment-count, .content-single-job_listing-gallery-wrapper .type-attachment .job-manager-error .comment-count, .content-single-job_listing-gallery-wrapper .type-attachment .job-manager-message .comment-count, .content-single-job_listing-gallery-wrapper .type-attachment .job_listing_packages_title .comment-count, .content-single-job_listing-gallery-wrapper .type-attachment .woocommerce #content div.product.product-type-grouped .summary .group_table a.comment-count, .content-single-job_listing-gallery-wrapper .type-attachment .woocommerce-message .comment-count, .content-single-job_listing-gallery-wrapper .type-attachment .woocommerce_message .comment-count, .job-manager-error .button, .job-manager-error .content-shop-wrapper .added_to_cart, .job-manager-error .content-shop-wrapper .button[data-product_id], .job-manager-error .content-single-job_listing-gallery-wrapper .type-attachment .comment-count, .job-manager-error .load_more_jobs, .job-manager-message .button, .job-manager-message .content-shop-wrapper .added_to_cart, .job-manager-message .content-shop-wrapper .button[data-product_id], .job-manager-message .content-single-job_listing-gallery-wrapper .type-attachment .comment-count, .job-manager-message .load_more_jobs, .job_listing_packages_title .button, .job_listing_packages_title .content-shop-wrapper .added_to_cart, .job_listing_packages_title .content-shop-wrapper .button[data-product_id], .job_listing_packages_title .content-single-job_listing-gallery-wrapper .type-attachment .comment-count, .job_listing_packages_title .load_more_jobs, .load_more_jobs, .widget_shopping_cart .button, .woocommerce #content div.product.product-type-grouped .summary .group_table .content-shop-wrapper a.added_to_cart, .woocommerce #content div.product.product-type-grouped .summary .group_table .content-single-job_listing-gallery-wrapper .type-attachment a.comment-count, .woocommerce #content div.product.product-type-grouped .summary .group_table a.button, .woocommerce #content div.product.product-type-grouped .summary .group_table a.load_more_jobs, .woocommerce-message .button, .woocommerce-message .content-shop-wrapper .added_to_cart, .woocommerce-message .content-shop-wrapper .button[data-product_id], .woocommerce-message .content-single-job_listing-gallery-wrapper .type-attachment .comment-count, .woocommerce-message .load_more_jobs, .woocommerce_message .button, .woocommerce_message .content-shop-wrapper .added_to_cart, .woocommerce_message .content-shop-wrapper .button[data-product_id], .woocommerce_message .content-single-job_listing-gallery-wrapper .type-attachment .comment-count, .woocommerce_message .load_more_jobs, button:not([role="presentation"]), input[type="button"], input.facetwp-reset[type="button"], input.facetwp-update[type="button"], input[type="reset"], input[type="submit"] {
    border-radius: 0;
}

/*Forms*/
.chosen-container .chosen-choices, .content-shop-wrapper .site-main .type-product select, .facetwp-facet .facetwp-checkbox:before, .facetwp-pager .facetwp-page, .filter_by_tag a:before, .job-manager-pagination li > *, .js-toggle-area-trigger, .listify_widget_search_listings.home-widget .site-main .job_search_form select, .search-choice-close, .site select, .site-main .archive-job_listing-toggle-inner select, .site-main .content-box select, .site-main .content-shop-wrapper .type-product select, .site-main .home-feature select, .site-main .job-package select, .site-main .job_listings select, .site-main .listify_widget_search_listings.home-widget .job_search_form select, .site-main .listing-by-term-inner select, .site-main .tabbed-listings-tabs a select, .site-main .type-product .thumbnails a select, .site-main .woocommerce div.product div.summary select, .site-main .woocommerce-main-image select, .site-main .woocommerce-page div.product div.summary select, .site-main .woocommerce-tabs select, .tabbed-listings-tabs .site-main a select, .type-product .thumbnails .site-main a select, .widget_layered_nav li a:before, .woocommerce div.product .site-main div.summary select, .woocommerce-page div.product .site-main div.summary select, a.page-numbers, input, span.page-numbers, text area, body .chosen-container-single .chosen-single {
    border-radius: 0;
}

/*END Forms*/

/*Call out*/
.content-shop-wrapper .feature-callout-cover .added_to_cart, .content-shop-wrapper .feature-callout-cover .button[data-product_id], .content-single-job_listing-gallery-wrapper .type-attachment .feature-callout-cover .comment-count, .feature-callout-cover .button, .feature-callout-cover .content-shop-wrapper .added_to_cart, .feature-callout-cover .content-shop-wrapper .button[data-product_id], .feature-callout-cover .content-single-job_listing-gallery-wrapper .type-attachment .comment-count, .feature-callout-cover .load_more_jobs {
    border-radius: 0;
}

/*END Call out*/

/*END Global Button*/

/*Navigation*/
.nav-menu a, .nav-menu li:before, .nav-menu li:after, .nav-menu a:before, .nav-menu a:after, .nav-menu ul a {
    color: #000;
}

/*END Navigation*/

/*Home page image widget remove roundness*/
.image-grid-cover, .image-grid-cover:after {
    border-radius: 0;
}

#main article:first-child {
    box-shadow: none;
    margin-bottom: 0;
}

#listify_widget_search_listings-2 {
    margin-top: 0px;
    margin-bottom: 65px;
}

div#primary > div.content-area {
    margin-bottom: 0px;
}

/*END Home page image widget remove roundness*/

/*Custom Categories blocks*/
.home-widget-title.categories_title {
    text-align: left;
}

.tall {
    height: 550px;
}

.image-grid-cover {
    margin-bottom: 30px;
}

/*END Custom Categories blocks*/

/*Custom Carousel*/
.owl-carousel .item {
    background: transparent;
    padding: 0;
    margin: 5px;
    color: #FFF;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    text-align: left;
}

.owl-item .item > a img {
    width: 100%;
    height: 100%;
    margin: auto 0px auto 0px;
}

.owl-item .item > a {
    color: #000;
}

.owl-item .item > a h1 {
    font-size: 16px;
    line-height: 26px;
    margin: 0;
    padding: 19px 0;
    text-transform: uppercase;
    font-weight: 400;
    height: 51px;
    overflow: hidden;
}

.owl-item .item > a h1:hover {
    height: auto;
    padding: 19px 0 6px;
}

.owl-item .item > dl {
    margin: 0;
    border-top: 1px solid #e9edf2;
    border-bottom: 1px solid #e9edf2;
    padding: 17px 0;
}

.owl-item .item > dl dd {
    font-size: 100%;
    line-height: 2;
    color: #000;
    margin: 0;
}

figure.image_feedthumb_wrap {
    height: 218px;
}

figure.image_feedthumb_wrap:before {
    content: "";
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

/*Control Arrow*/
.owl-buttons {
    display: inline-block;
    padding: 19px 0 0;
}

.owl-buttons .owl-prev, .owl-buttons .owl-next {
    float: left;
    display: inline-block;
    background-color: #000;
    color: #fff;
    padding: 10px 13px;
    font-size: 10px;
}

.owl-buttons .owl-next {
    margin-left: 10px;
}

.owl-controls.clickable {
    text-align: center;
}

/*END Removing Margin Top and Bottom from the Custom Categories Block*/

/*Homepage Eletter section*/
.custom_form_eletter form {
    clear: both;
    display: block;
    height: auto;
    margin: 0 auto;
    overflow: hidden;
    width: 70.92%;
}

.custom_form_eletter {
    text-align: center;
}

.email_formwrap {
    display: inline-block;
    vertical-align: top;
    margin-right: 3%;
    width: 31.25%;
}

.emailbutton_formwrap {
    display: inline-block;
}

.custom_form_eletter_wrap .home-widget-title, .custom_form_eletter_wrap .home-widget-description {
    color: #fff;
    letter-spacing: 0.1em;
    text-shadow: none;
    font-size: 40px;
    line-height: 1.38462;
    text-shadow: none;
    font-weight: 400;
}

.custom_form_eletter_wrap .home-widget-description {
    font-size: 16px;
    line-height: 1.5;
    margin-top: 0;
}

div.custom_form_eletter .emailbutton_formwrap input[type="submit"] {
    padding: 11px 25px;
}

.custom_form_eletter_wrap .home-widget-section-title, .home-widget-section-title {
    margin: 0 0 30px;
    color: #000;
}

/*END Homepage Eletter section*/

/*Border Line*/
.borderbottomtop {
    border-bottom: 1px solid #ccc;
    padding-bottom: 15px;
}

/*END Border Line*/

.home-widget-title {
    font-size: 20px;
}

/*Spacing*/
.home-widget.listify_widget_taxonomy_image_grid.margin_Zero_topbottom, .wpb_raw_code.wpb_content_element.wpb_raw_html.margbottom45 {
    margin-bottom: 45px;
}

/*END Spacing*/

/*Home page search listings*/
aside#listify_widget_search_listings-2 div.job_listings form.job_search_form {
    box-shadow: none;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
}

.search_jobs > div input[type="text"] {
    border: #000 1px solid;
    padding: 13px 15px;
}

body .chosen-container-single .chosen-single div {
    color: #ddd;
}

div.search_categories #search_categories_chosen a.chosen-single {
    border: 1px solid #000;
    box-shadow: none;
    color: #000;
    font-size: 12px !important;
    font-weight: 400 !important;
    font-family: Montserrat, sans-serif;
}

::-webkit-input-placeholder {
    color: #000;
}

:-moz-placeholder {
    color: #000;
}

::-moz-placeholder {
    color: #000;
}

:-ms-input-placeholder {
    color: #000;
}

/*END Home page search listings*/

/*Inside Page category*/
.widget-job_listing.listify_widget_panel_listing_map {
    padding: 0 2.75em 2.75em 2.75em;
}


/*END Inside Page category*/

/*Explore Ponsonby | Category section*/
.entry-cover.has-image:after, .listing-cover.has-image:after {
    background: none repeat scroll 0 0 transparent;
}

/*END Explore Ponsonby | Category section*/

/*Footer Column*/
.fontsize1 {
    font-size: 14px;
}

#menu-custom_footer_column a:hover {
    text-decoration: underline;
}

/*END Footer Column*/

/* ========== Custom MEDIA QUERIES ========== */
@media (min-width: 1075px) {
    .site-branding .custom-header img {
        max-width: 40%;
    }
}

@media (min-width: 889px) and (max-width: 1074px) {
    .col-xs-12.image-grid-cover.entry-cover.has-image {
        clear: both;
    }

    .site-branding .custom-header img {
        max-width: 40%;
    }
}

@media (min-width: 711px) and (max-width: 991px) {
    /*Homepage categories Block*/
    .custom_categories div.custom_cat_left {
        width: 50%;
    }

    /*END Homepage categories Block*/
    /*Homepage Eletter section*/
    .email_formwrap {
        width: 46%;
        margin-bottom: 15px;
    }

    .emailbutton_formwrap {
        width: 100%;
        text-align: left;
    }

    .emailbutton_formwrap .wpcf7-form-control.wpcf7-submit {
        width: 96%;
    }

    /*END Homepage Eletter section*/
    .custom_form_eletter_wrap .home-widget-title, .custom_form_eletter_wrap .home-widget-description {
        font-size: 30px;
    }

    .custom_form_eletter_wrap .home-widget-description {
        font-size: 13px;
    }

    .site-branding .custom-header img {
        max-width: 50%;
    }

    .heritage-festival-home-banner {background-size:100% auto; background-repeat:no-repeat; background-color:#404040;}

}

@media (min-width: 320px) and (max-width: 768px) {
    /*Homepage Eletter section*/
    .email_formwrap {
        display: block;
        margin-right: 0;
        vertical-align: top;
        width: 100%;
        margin-bottom: 15px;
    }

    .email_formwrap input, .emailbutton_formwrap {
        width: 100%;
        position: relative;
    }

    div.custom_form_eletter .emailbutton_formwrap input[type="submit"] {
        width: 100%;
        position: relative;
    }

    .emailbutton_formwrap img {
        position: absolute;
        right: 10px;
        z-index: 1;
        top: 13px;
    }

    /*Homepage Eletter section*/
    .custom_form_eletter_wrap .home-widget-title, .custom_form_eletter_wrap .home-widget-description {
        font-size: 30px;
    }

    .custom_form_eletter_wrap .home-widget-description {
        font-size: 13px;
    }

    .site-branding .custom-header img {
        max-width: 85%;
    }


    .heritage-festival-home-banner {background-size:auto 100%; background-repeat:no-repeat; background-color:#404040;}

}

/* ========== END Custom MEDIA QUERIES ========== */

/* Might as well tack this on the end... */
/*.content-single-job_listing-hero {
	max-width: 1170px;
	margin: 0 auto;
	background-position: 50% 50%;
	background-size: 100% auto;
}*/

.listing-cover.has-image {
    padding: 2em 0 2em 0;
}

.custom_form_eletter_wrap .wpb_button {
    width: 100%;
    background-color:#000;
}

/* TYPOGRAPHY */
h1, h2, h3, h4, h5, h6 {
  margin: 0px 0 12px;
}

.wpb_column {
    padding: 0 10px 0 10px;
}
